from accounts.views import RegisterView

from django.urls import path
from django.contrib.auth.views import LoginView, LogoutView


urlpatterns = [
    path('login', LoginView.as_view(template_name='auth/login.html'), name='login'),
    path('logout', LogoutView.as_view(), name='logout'),
    path('register', RegisterView.as_view(), name='register'),
]
